body {
    overflow-x: hidden;
    font-family: "Noto Sans TC", "Microsoft JhengHei", Arial, sans-serif;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
}

p {
    line-height: 1.75;
    font-size: 18px;
    text-align: justify;
    color: #212529;
}

a {
    color: #7695F4;
}

a:hover {
    color: #7695F4;
    text-decoration: none;
}

.text-primary {
    color: #7695F4 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: "Noto Sans TC", "Microsoft JhengHei", Arial, sans-serif;
}


/*-------- Heading -----------*/

section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}



section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 75px;
    text-transform: none;
}

.btn {
    font-family: "Noto Sans TC", "Microsoft JhengHei", Arial, sans-serif;
    font-weight: 700;
}

.btn-xl {
    font-size: 18px;
    padding: 20px 40px;
}

.btn-primary {
    background: linear-gradient(to right, #4f9aed 0%, #4fb1ed 100%);
    border: 2px solid #4fb1ed;
    color: #fff;

    box-shadow: 0 10px 15px rgba(34, 96, 140, 0.2);
}
.btn-wh {
    /* background-color: #000000; */
    color: #4d4c7d;
    padding: 10px 30px;
    font-size: 16px;
    border: 1px solid #4d4c7d;

}
.btn-wh:hover {
    background-color: #4d4c7d;
    color: #fff;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {


    background: none;
    background-color: #fff;
    color: #4fb1ed;
    border: 2px solid #4fb1ed;
}

/* .btn-primary:active,
.btn-primary:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
} */

::selection {
    background: #ccf9ff;
    text-shadow: none;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

#mainNav {
    background: linear-gradient(to right, #4f9aed 0%, #4fb1ed 100%);
    height: 80px;
}

#mainNav .navarea {
    position: fixed;
}


@media only screen and (max-width: 960px) {
    #mainNav .navitems {
        position: fixed;
        right: 0;
        top: 80px;
        width: 100%;
        background: linear-gradient(to right, #4f9aed 0%, #4fb1ed 100%);



    }



    #mainNav .navbar-nav {
        text-align: center;
        padding-bottom: 10px;
        background-color: #0E2E5B;

    }


}

#mainNav .navbar-toggler {
    font-size: 2em;
    right: 0;
    padding: 13px;
    text-transform: uppercase;
    color: #ffffff;
    border: 0;
    position: fixed;
}

#mainNav .navbar-brand {
    color: #ff745d;
}

#mainNav .navbar-brand.active,
#mainNav .navbar-brand:active,
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #ff7450;
}

#mainNav .navbar-nav .nav-item .nav-link {
    font-size: 100%;
    font-weight: 400;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: #FFF;
    text-shadow: 0 0 5px #0E2E5B;
    transition: ease .3s;
}

#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #ffffff;
}

.sign-btn {
    background-color: #F7A204;
    border-radius: 5px;
    font-weight: bold;

}

#mainNav .navbar-nav .sign-btn:hover {
    border-radius: 5px;
    background-color: #FEE59A;
}

#mainNav .navbar-nav .nav-item :hover {
    position: relative;
    top: 2px;
    left: 2px;
}


@media (min-width: 992px) {
    #mainNav {
        padding-top: 10px;
        padding-bottom: 10px;
        -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
        transition: padding-top 0.3s, padding-bottom 0.3s;
        border: none;
        background-color: #0E2E5B;
        border-radius: 1px;
    }

    #mainNav .navbar-brand {
        font-size: 1.75em;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

    #mainNav .navbar-nav .nav-item .nav-link {
        padding: 1.1em 1em !important;
    }

    #mainNav.navbar-shrink {
        padding-top: 0;
        padding-bottom: 0;
        background-color: rgba(14, 46, 91, 0.9);
        position: fixed;
    }

    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0;
    }
}

.navbar-nav li {
    background-color:
}

/*header.masthead {
    text-align: center;
    color: #ffffff;
    background-image: url("../img/kv.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top center;
    background-size: cover;
    margin-top: 79px;
}

header.masthead .intro-text {
    padding-top: 85px;
    padding-bottom: 2.5%;
    width: 56%;
    margin: auto;
}*/

header .kv .intro-kv {
    width: 100%;
    margin-top: 78px;
}

header.masthead .intro-text .intro-heading {
    width: 100%;
}

@media (min-width: 768px) {

    /* header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  } */
    header.masthead .intro-text .intro-lead-in {
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
        margin-bottom: 25px;
    }

    header.masthead .intro-text .intro-heading {
        font-size: 75px;
        font-weight: 700;
        line-height: 75px;
    }
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

/*--------  end of Heading -----------*/


.table-time {
    width: 130px;
    font-weight: bold;
    /*background-color: #f1f4f4;*/
    color: #fff;
}

#info .table {
    /*background-color: #ffffff;*/
    font-weight: 700;
    color: #333;
}

.table-tilte {
    color: #3b2c85;
}

.thead-blue th {
    background-color: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.3);
    /*border-color: rgba(255,255,255,0.3);*/
    color: #232323;
}

.table-hover tbody tr:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.table-bordered td,
.table-bordered th {
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

.tbl-content {
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.info-style {
    font-size: 18px;
}

/*--------  Footer -----------*/
footer {
    padding: 25px 0;
    text-align: center;
    background: linear-gradient(to right, #4f9aed 0%, #4fb1ed 100%);
    color: #ffffff;
}

footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
}



/*--------  end of Footer -----------*/

/*---go sign*/
#goSign {
    position: fixed;
    bottom: 120px;
    right: 50px;
    color: #fff;
}

#goSign .btn {
    font-size: 0.75em;
    padding: 10px 13px;

}

#goSign .btn-top {
    color: #fff;
    background-color: #03c149;
    border: none;
    transition: .2s linear;

}

/*-------- Go to Top -----------*/
#goTop {
    position: fixed;
    bottom: 50px;
    right: 50px;
    color: #fff;
}

#goTop .btn {
    font-size: 1.5em;
    padding: 5px 15px;
}

#goTop .btn-top {
    color: #fff;
    background-color: #ccc;
    border: none;
    transition: .2s linear;
}

#goTop .btn-top:hover,
#goTop .btn-top:focus,
#goTop .btn-top.focus,
#goTop .btn-top:active,
#goTop .btn-top.active {
    color: #fff;
    background-color: #999;
    border: none;
}

.info i {
    width: 20px;
    text-align: center;
}

/*--------  End of Go to Top -----------*/


/*--------  Content Custom -----------*/
section h2 {
    color: #F7A204;
    font-weight: bold;
    text-align: center;
    margin: 2% auto 2%;
}

/* Old Code */
#tab-section button {
    width: 100%;
    /* background: pink; */
    line-height: 2em;
    margin-bottom: 20px;
}

.change-to-day1 {
    border: 2px solid #1294bf;
    background: white;
    color: #003399;
}

.change-to-day1:hover {
    background: #1294bf;
    color: #ffffff;
}


.change-to-day1.active {
    background: #1294bf;
    color: #ffffff;
}


.change-to-day2 {
    border: 2px solid #663399;
    background: white;
    color: #663399;
}

.change-to-day2.active {
    border: 2px solid #663399;
    background: #663399;
    color: #ffffff;
}

.change-to-day2:hover {
    background: #330066;
    color: #ffffff;
}





/*-----speaker------*/

#speaker {
    padding: 3%;
}

.keynote-speaker-title {
    /* border-bottom: 1px dashed #2080ba; */
    padding: 5px;
    margin: 30px 0 10px;
}

.keynote-bg {
    background-color: #ddd;
}

#tab-section .speaker-box a {
    min-height: 250px;
}

#tab-section a {
    color: #333;
    float: left;
    padding: 2% .5% 1.5%;
    margin: 2%;
    border: 1px solid #da6e12;
}

.btn-block {
    display: block;
    width: 100%;
    cursor: default;
}

.btn-agenda {
    border: none;
    padding: 0 3px 0 3px;
    color: #6C767E;
}

.speaker-pic {
    padding-top: 5%;
    padding-bottom: 2%;
}

.speaker-pic img {
    border: 5px solid #73b2e1;
}

.speaker-img img {
    /*border: 5px solid #468b38;*/
    border-radius: 3px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

.speaker h3 {
    text-align: center;
}

.speaker h3,
.speaker h4 {
    font-weight: bold;
}

.speaker h3 {
    color: #4d4c7d;
}

.speaker h4 {
    color: #39a6c6;
}

.speaker-info {
    font-size: 14px;
    /*background-color: #ffffff;*/
    padding: 15px;
    line-height: 1.8;
}

.sponsor-link {
    font-size: 14px;
    line-height: 1.8;
}

.Kspeaker-row {
    padding: 20px 0;
    margin: 20px 0;
    background: #fff;
    border-radius: 4px;
    border-top: 5px solid #3aa6c7;
    box-shadow: 0 0 9px 0 rgba(40, 63, 136, .1);

}

.Kspeaker-row:hover {
    position: relative;
    top: 0px;
    left: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    /* background-color: #F8F8FF; */
}

.Kspeaker-img img {
    border-radius: 50%;
    box-shadow: 0 10px 15px rgba(34, 96, 140, 0.2);

}



.Kspeaker-info {
    position: relative;
    padding-top: 15px;
    /*border: 10px #eee solid;*/
    /* box-shadow: 0 0 5px 0 #2286c2; */
    /*padding: 1% 1% 2%;*/
}

.Kspeaker-group {
    border-radius: 6px;
    border-top: 2px solid #0090c2;
    border-right: 2px solid #0090c2;
    border-left: 2px solid #0090c2;
    background-color: transparent;
    min-height: 500px;
}

.Kspeaker-group:hover {
    background-color: #ffffff;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    border-left: 2px solid #999;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

.Kspeaker-group:hover img {
    border: 5px solid #666;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

.speaker-group {
    border-radius: 20px;
    border: 2px solid #99DFFF;
    background-color: #fff;
    padding: 1rem;
    margin-bottom: 1.5rem;


}

.speaker-group h3,
.speaker-group h4 {
    text-align: left;
}

/*agenda*/
#agenda .nav-buttom .nav-item .agenda-d1 {
    border-radius: 0px;
    border: 2px solid #1294bf;
    background: #fff;
    color: #1294bf;
    margin-right: 15px
}


#agenda .nav-buttom .nav-item .agenda-d1:hover,
#agenda .nav-buttom .nav-item .agenda-d1:focus,
#agenda .nav-buttom .nav-item .agenda-d1:active {
    background: #1294bf;
    border: 2px solid #1294bf;
    color: #ffffff;
    margin-right: 15px
}

#agenda .nav-buttom .nav-item .agenda-d2 {
    border-radius: 0px;
    border: 2px solid #663399;
    background: #fff;
    color: #663399;
    margin-left: 15px;
}


#agenda .nav-buttom .nav-item .agenda-d2:hover,
#agenda .nav-buttom .nav-item .agenda-d2:focus,
#agenda .nav-buttom .nav-item .agenda-d2:active {
    background: #663399;
    border: 2px solid #663399;
    color: #ffffff;
    margin-left: 15px;
}

#agenda .nav-buttom .nav-item {
    outline: none;
}

#agenda .nav-buttom .nav-item .margin-r {
    margin-right: 5px;

}

#agenda .nav-buttom .nav-item .margin-l {
    margin-left: 5px;

}

#agenda .nav-buttom .nav-item .btn-pink {
    background: linear-gradient(to right, #54b957 0%, #93ca4c 100%);
    color: #fff;
    border: 2px solid #54b957;
}

#agenda .nav-buttom .nav-item .btn-pink:hover {
    background: #fff;
    color: #54b957;
    border: 2px solid #54b957;
}


#agenda .nav-buttom .nav-item .btn-blue {
    background: linear-gradient(to right, #4f9aed 0%, #4fb1ed 100%);
    color: #fff;
    border: 2px solid #4fb1ed;

}

#agenda .nav-buttom .nav-item .btn-blue:hover {
    background: #fff;
    color: #4fb1ed;
    border: 2px solid #4fb1ed;
}



/*-----speaker end------*/

#ticket-top a {
    margin-left: 170px;
}

.register strong {
    font-size: 18px;
}

.register {
    padding-bottom: 40px;
}

.btn-default {
    padding: 12px 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #1294bf;
    color: #fff;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    border: transparent;
    font-weight: bold;
}

.btn-default:focus,
.btn-default:hover {
    background-color: #6fbbe7;
    color: #ffffff;
    font-weight: bold
}

.orange {
    color: #ff8300;
}

.blue {
    color: #002DF7;
    font-weight: bold;
    font-size: 20px;
}

.content {
    padding-top: 30px;
    padding-bottom: 20px;
}

.content ul {
    color: #ff4c00;
}

.coffee {
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 3px 3px 3px #B8B6C6;
    padding: 2%;
}

.coffee-text {
    font-size: 22px;
    font-weight: bold;
    color: #d2452e;
    line-height: 35px;
    border: 2px dashed #B8B6C6;
    padding: 2%;
}

.info {
    padding-top: 30px;
}

.agenda,
.gift,
.traffic {
    margin: 30px 0px;
}

.gift-box {
    padding: 3% 0%;
}

.gift-desc {
    font-size: 16px;
}

.box-text {
    padding-top: 0%;
}

/* 
#info,
#notice,
#speaker {
    background-color: #efefef;
    padding: 2%;
} */

#notice {
    background-color: #f1f4f4;
    color: #323232;
}

.notice-rule {
    line-height: 1.75;
}

.agenda span {
    font-size: 18px;
    font-weight: bold;
    color: #1294bf;
}


.info li {
    line-height: 2;
    border-bottom: 1px solid #7AB9F4;
}

.info li span {
    color: #ff8300;
    font-size: 20px;
    font-weight: bold;
}

.table>tbody>,
.no-line>td {
    border-top: none;
}

.agenda>p,
.gift-notice>p {
    font-size: 14px;
    color: #999;
}

#traffic iframe {
    width: 100%;
    height: 300px;
    max-height: 300px;
}

#traffic h4 {
    font-weight: bold;
    color: #024163;
    font-size: 18px;
}

.traffic li {
    font-size: 15px;
    line-height: 1.8;
}

.form-group .btn-default {
    width: 100%;
    margin-top: 20px;
}

.sponser {
    margin-top: 80px;
    margin-bottom: 80px;
}

.sponser li {
    margin-bottom: 40px;
}

.notice li {
    font-size: 18px;
    line-height: 1.5;
}

.table>tbody>tr>th {
    border: 0;
}

#agenda tbody tr:hover {
    background-color: #49adb3;
}

#agenda tbody tr:hover td,
#agenda tbody tr:hover span {
    color: #fff;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.table-bordered td,
.table-bordered th {
    border: 1px solid #4fb1ed;
}

.table>tbody>tr>td {
    line-height: 1.6;
}

.table>tbody>tr>td:first-child {
    text-align: center;
}

.main-text {
    background-image: linear-gradient(200deg, rgb(137, 247, 254) 0%, rgb(102, 166, 255) 100%);
}

.intro {
    margin: 30px 0px;
    /*border: 8px solid #B9EFFD;*/
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 8px;
    padding: 30px;
}

.intro h3 {
    font-weight: bold;
    color: #F7A204;
    text-align: center;
    margin-bottom: 1.5em;
    font-size: 2em;
}






/*----sponsor----*/

#sponsor {
    background: #DCF2FE;
}


.dia,
.whiteG,
.gold,
.silver,
.copper {
    text-align: center;
    margin: 3% 0%;
}

.sponsor-img+.sponsor-img {
    /*margin-left: 20px;*/
}

.sponsor-item {
    justify-content: center;
    /* padding: 5px; */
    text-align: center;
}

.sponsor-item-link {
    background-color: #ffffff;
    /* padding: 10px; */
}

@media (max-width: 990.98px) {
    #mainNav .navitems {
        position: fixed;
        right: 0;
        top: 80px;
        width: 100%;
        background-color: #0E2E5B;
    }

    #mainNav .navbar-nav {
        text-align: center;
    }
}

@media screen and (min-width: 576px) {
    .sponsor-item {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        margin-top: 1.5%;
    }
}

.sponsor-item a {
    display: block;
}

/* @media screen and (max-width:720px) {
    .footer-social {
        padding-top: 30px;
        float: none;
    }
} */

#sidebarReg {
    position: fixed;
    top: 40%;
    left: -5px;
}

#sidebarReg .register,
#sidebarReg .btn-taichung,
#sidebarReg .btn-kao {
    line-height: 1.2;
    padding: 15px 20px;
    display: block;
    margin-bottom: 12px;
    background-color: #4eacdb;
    border: none;
}

#sidebarReg .btn-danger {
    border: 0;
}
.pt80{
    padding-top: 80px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt30 {
    margin-top: 30px;
}

#goTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #fff;
}

#goTop .btn {
    font-size: 30px;
    padding: 5px 15px;
}

#goTop .btn-top {
    color: #fff;
    background-color: rgba(123, 123, 123, 0.5);
    border: none;
    transition: .2s linear;
}

#goTop .btn-top:hover,
#goTop .btn-top:focus,
#goTop .btn-top.focus,
#goTop .btn-top:active,
#goTop .btn-top.active {
    color: #fff;
    background-color: #999;
    border: none;
}

.info i {
    margin-right: 8px;
}








/* signup page */

label.error {
    color: red;
}


.signup {}



/*all media*/

@media (min-width: 768px) {
    /*.container {
        max-width: 960px;
    }*/

    .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .nav-header {
        max-width: 1200px;
    }
}

section {
    padding: 3em 0 5em;
}

section:nth-of-type(even) {
    background: #DCF2FE;
}

.agenda h3 {
    text-align: center;
    margin: 30px 0 20px 20px;
}

.agenda-places {
    /*background-color: #bdbdbd;*/
    border-left: 3px solid #f37121;
    padding: 5px 15px;
    text-align: left;
    margin-bottom: 20px;
}

.agenda-timeline .agenda-timeline__group:nth-child(odd) {
    background-color: #f1f4f4;
}



.agenda-timeline__group {
    border-bottom: 1px solid #4fb1ed;
    line-height: 1.8;
    /*font-size: 1.2em;*/
}

.agenda-timeline__time {
    padding: 0 10px;
    margin: 15px 0 5px;
}

.agenda-timeline__content {
    color: #0E2E5B;
    font-weight: 700;
    padding-left: 10px;
    text-align: left;
}

.agenda-timeline__topic {
    font-size: 22px;
    margin: 10px 0 5px;
    color: #4d4c7d;
}


.agenda-timeline-header {
    background-color: #4d4c7d;
    border-bottom: 2px solid #fff;
    line-height: 2.5;
    font-weight: 700;
}

.agenda-notice {
    background-color: #FEFCD2;
}

button:focus {
    outline: 0;
}

button.agenda-timeline__readmore {
    border: none;
    padding: 0 3px 0 3px;
    background: rgba(255, 255, 255, 0);
    margin-bottom: 5px;
    color: #7695F4;
    font-weight: 400;
}

button.agenda-timeline__readmore:hover,
button.agenda-timeline__readmore:focus {
    color: #1494bf;
}

.agenda-timeline__summary {
    color: black;
    font-weight: 400;
}

div.agenda-timeline__group:hover {
    background-color: #fcf8e8;
}

.agenda-timeline .agenda-timeline__group:nth-child(odd):hover {
    background-color: #fcf8e8;
}


div.agenda-timeline__group:hover .agenda-timeline__content,
div.agenda-timeline__group:hover button,
div.agenda-timeline__group:hover .agenda-timeline__summary {}


.agenda-timeline__name {
    color: #4a4a48;
    font-weight: 400;
    margin: 5px 0 10px;
}

div.agenda-timeline__group:hover .agenda-timeline__name {}





text-center {
    text-align: center
}

/* Old Code */

/*-------- End of Content Custom -----------

/*------kc test*/
.test-photo {
    width: 200px;
}

.photo-stacks {
    border: 5px solid #fff;
    float: left;
    margin: 50px;
    position: relative;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.photo-stacks:before,
.photo-stacks:after {
    content: "";
    height: 100%;
    width: 100%;
    border: 5px solid #fff;
    z-index: -1;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    ;

}

.photo-stacks:before {
    background: #ddd;
    top: 0px;
    left: -10px;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
}

.photo-stacks:after {
    background: #eee;
    z-index: -1;
    top: 5px;
    left: 0px;
    -webkit-transform: rotate(7deg);
    -moz-transform: rotate(7deg);
    -o-transform: rotate(7deg);
    -ms-transform: rotate(7deg);
    transform: rotate(7deg);
}


.photo-stack-grid {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.photo-stack-grid:after {
    content: " ";
    display: table;
    clear: both;
}

.photo-stack-grid li {
    width: 46%;
    float: left;
    margin: 0 8% 2.8em 0;
}

.photo-stack-grid li:nth-child(2n) {
    margin-right: 0;
}

/* remember to clear first item in each row */
.photo-stack-grid li:nth-child(2n + 1) {
    clear: left;
}

.photo-stack-grid a {
    display: block;
    color: #333;
    text-decoration: none;
    font: 600 0.8em/1.3 "Open Sans", sans-serif;

}

span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

.photo-stack {
    position: relative;
    margin: 0 4% 2em;
    display: block;
}

.photo-stack:before,
.photo-stack:after,
.photo-stack img {
    display: block;
    background: #ccc;
    border: 5px solid #fff;
    border-radius: 3px;
    padding: 1px;

}

.photo-stack:before,
.photo-stack:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #969289;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    transform: rotate(6deg);
}

.photo-stack:after {
    transform: rotate(10deg);
    z-index: -1;
}

.photo-stack img {
    transform: rotate(0deg);
    width: 100%;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2),
        0 14px 18px -12px rgba(0, 0, 0, 0.9);
}

.ie8 .photo-stack:before,
.ie8 .photo-stack:after {
    display: none;
}

.news_link {
    color: #000;
    font-size: 16px;
    padding: 0.3em 1em 1em 1em;
}

.news_link a {
    color: #000;
    text-decoration: none;

}

.news_link a:hover {
    color: #0a52cb;
    text-decoration: none;
}

.news_bg {
    background-color: #FFF;
    margin-bottom: 1em;
    border-top: 10px solid #3aa6c7;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(100, 100, 100, .1);
}

.news_bg:hover {
    transform: scale(1.01);
}

.news_img {
    padding: 1em 0.5em;
}

.news_img img {
    border-bottom: 2px #EEE solid;
    padding: 10px
}

.section-slides {
    padding: 1% 15%;
}

.slides-area,
.slide-session {
    padding: 10px 5px;
}

.slide-cat-title {
    margin-top: 30px;
}

.slide-title {
    color: #3aa6c7;
    text-decoration: none;
    font-weight: 700;
    min-height: 50px;
}

.slide-title:hover {
    text-decoration: none;

}

.photo-title{
    color:#4d4c7d;
    font-weight:bold;
    text-align: left;
}